if not exists (select tipoAtributo from [dbo].[equ_tipoAtributo] where tipoAtributo = 'Firma' and prefijoControl = 'frm')
begin
	declare @licencia varchar(50)
	select @licencia = uid from gen_config where id = 1
	execute [dbo].[ins_equ_tipoAtributo] @licencia, '01', 1, 1, 'Firma', '', 'frm'
end